<?php

namespace Database\Seeders;

use App\Models\SystemMessage;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class SystemMessageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        SystemMessage::factory()->count(10)->create();
    }
}
